Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

What does this error mean?


szmatthew

Recommended Posts

Fatal error: SourceGuardian Loader - script was encoded for another version of zend engine in D:\masterphp\catalog\includes\header.php on line 2

 

it means you are messing with facilities you should not be messing with.

Treasurer MFC

Link to comment
Share on other sites

Amanda is being her usual helpful self I see.

 

What this means is that some scripts come with protection of the source code to prevent them from being freely distributed. If you buy one of these scripts then you are also given access to a "loader" which is required in order to run the script. The loader also has to be installed correctly for the script to run.

 

If you don't have access to the loader then it's likely that the script has not been acquired from a legitimate source.

 

Vger

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...